/*
	Theme Name: Shawn Bass
	Version: 1.0
	Template: genesis
	Template Version: 2.0
*/

/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
		- Max Width
		- Transition
	- Structure
		- Site Width & Background
		- Responsive Classes
		- Content Sidebar Layout
		- Content Sidebar Grid
		- Footer Widgets Grid
		- Other Grids
	- Defaults
		- Fonts & Colors
		- Links
		- Headings
		- HTML Elements
		- Objects
		- Images
		- Gallery
		- Forms
		- Buttons
		- Genesis Nav Menus
	- Widgets & Plugins
		- WordPress Widgets
		- Jetpack
		- Genesis Widgets
		- Other Plugins
		- Non-WordPress Plugins
	- Sections
		- Before Site Container
		- Before Header
		- Site Header
		- Primary Nav
		- After Header
		- Breadcrumb
		- Site Inner
			- Content Sidebar Wrap
				- Content
					- Archive Description
					- Entry
						- Entry Header
						- Entry Content
						- Entry Footer
					- After Entry
					- Author Box
					- Entry Comments
					- Comment Form
					- After Comments
				- Sidebar Primary
				- Sidebar Secondary
		- Before Footer Widgets
		- Footer Widgets
		- Before Footer
		- Site Footer
	- Special Pages
		- 404 Page
		- Search Results
	- Post Types
		- Blog
		- Custom Post Types
	- Custom Pages
		- Homepage
	- Media Queries
		- Retina Display
		- Max-width: 999px (720px wrap - Tablet)
		- Max-width: 767px (440px wrap - Large Phone)
		- Max-width: 479px (280px wrap - Small Phone)
		
*/

/* Baseline Normalize
   normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/********** BORDER BOX **********/

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/********* CLEARFIX **********/

.clearfix:before,
.grid:before,
.wrap:before,
.site-container:before,
.site-header:before,
.nav-primary:before,
.nav-secondary:before,
.site-inner:before,
.content:before,
.sidebar:before,
.entry:before,
.entry-content:before,
.archive-description:before,
.archive-content:before,
.pagination:before,
.footer-widgets:before,
.site-footer:before,
.widget:before,
.author-box:before,
.sharedaddy:before {
	content: " ";
	display: table;
}

.clearfix:after,
.grid:after,
.wrap:after,
.site-container:after,
.site-header:after,
.nav-primary:after,
.nav-secondary:after,
.site-inner:after,
.content:after,
.sidebar:after,
.entry:after,
.entry-content:after,
.archive-description:after,
.archive-content:after,
.pagination:after,
.footer-widgets:after,
.site-footer:after,
.widget:after,
.author-box:after,
.sharedaddy:after {
	clear: both;
	content: " ";
	display: table;
}

/********** MAX WIDTH **********/

embed,
iframe,
img,
object,
video,
.wp-caption,
.featuredpost a {
	max-width: 100%;
}

/********** TRANSITION **********/

.ease,
a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

/********** SITE WIDTH AND BACKGROUND **********/

body {
	background: #eee url(images/squared_metal_10.png);
}

.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.full-width-site-inner .site-inner > .wrap {
	width: 100%;
}

/********** RESPONSIVE CLASSES **********/

.visible-desktop,
.hidden-tablet,
.hidden-phone {
	display: block !important; /* ONLY USE WITH BLOCK ELEMENTS */
}

.hidden-desktop,
.visible-tablet,
.visible-phone {
	display: none !important;
}

/********** CONTENT SIDEBAR LAYOUT **********/

.content-sidebar-wrap,
.content,
.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.before-sidebar-primary,
.sidebar-primary,
.sidebar-secondary,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.sidebar-sidebar-content .content {
	float: right;
}

/********** CONTENT SIDEBAR GRID (SPECIAL) **********/
	
.full-width-content .content-sidebar-wrap,
.full-width-content .content,
.content-sidebar .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap  {
    width: 100%; /*100% necessary for .full-width-site-inner*/
}

.content-sidebar .content,
.sidebar-content .content  {
    width: 680px;
}

.content-sidebar .sidebar-primary,
.sidebar-content .sidebar-primary {
    width: 280px;
}

/********** GENESIS GRID (BOOTSTRAP 2.0) **********/

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

/********** DEFAULT FONTS & COLORS **********/

/* THEME FONTS 
font-family: 'Roboto Condensed', sans-serif;
300,400,700 (italic all weights)
font-family: 'Roboto', sans-serif;
300,400,700 (italic all weights)
*/

html {
	font-size: 100%; 
}

body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.5625;
	color: #000;
}

strong,
b,
.bold {
	font-weight: 700;
}

em,
i,
.italic {
	font-style: italic;
}

/* FONT SMOOTHING */
/*
body,
input,
textarea,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} 
*/

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

/* THEME COLORS */

.blue {
	color: #006f9b;
}

.orange {
	color: #c84c26;
}

/********** LINKS **********/

a {
	color: #c84c26;
	text-decoration: none;
}

a:hover {
	color: #ff501a;
	text-decoration: none;
}

a img {
	border: none;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #006f9b;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: underline;
}

/********** HEADINGS **********/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	line-height: 1.3;
	color: #000;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	color: #006f9b;
}

/* ARCHIVE TITLE */
.archive-title {
	font-size: 36px;
}

/* PAGE TITLE */
.page .content .entry-title {
	font-size: 36px;
}

/* SINGLE TITLE */
.single .content .entry-title {
	font-size: 36px;
}

/* WIDGET TITLE */
.widget-title {
	font-size: 22px;
	color: #006f9b;
}

/* SIDEBAR & FOOTER WIDGETS ENTRY TITLE */

.sidebar .entry-title,
.footer-widgets .entry-title {
	font-size: 16px;
	margin-bottom: 0;
}

/********** HTML ELEMENTS **********/

p {
	margin: 0 0 20px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 20px;
	padding-left: 15px;
	margin-left: 15px;
}

.entry-content ol ol,
.entry-content ol ol ol,
.entry-content ol ol ol ol,
.entry-content ol ol ol ol ol,
.entry-content ul ul,
.entry-content ul ul ul,
.entry-content ul ul ul ul,
.entry-content ul ul ul ul ul {
	margin-bottom: 0;
}

li {
	list-style-type: none;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

cite {
	font-style: italic;
}

pre {
	background: #222;
	color: #ccc;
	overflow: scroll;
	padding: 0 20px;
	white-space: pre;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 0;
	padding: 25px 60px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 50px;
	height: 0;
	left: -35px;
	position: relative;
	top: -10px;
}

/********** OBJECTS **********/

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 20px;
}

/********** IMAGES **********/

img {
	height: auto;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
	margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}

/********** GALLERY **********/

.gallery {
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item {
	float: left;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1) {
	clear: left;
}

.gallery .gallery-item img {
	border: none;
	height: auto;
}

/********** FORMS ***********/

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

input,
select,
textarea {
	width: 100%;
	background: #fff;
	border: 1px solid #ddd;
	color: #000;
	font-size: 14px;
	padding: 6px 8px;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"],
input[type="button"],
input[type="submit"] {
	width: auto;
}

select {
	padding: 5px 5px;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
	font-weight: 400;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/********** BUTTONS **********/

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	/* display */
	display: inline-block;
	padding: 12px 20px 12px;
	/* color */
	background-color: #006f9b;
	color: #fff;
	/* font */
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	/* border */
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #2d9ecb;
	color: #fff;
}

/********** GENESIS NAV MENUS **********/

.genesis-nav-menu {
	width: auto;
	float: left;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}
/*
.genesis-nav-menu > .menu-item {
	text-transform: uppercase;
}
*/
.genesis-nav-menu a {
	display: block;
	position: relative;
	padding: 28px 24px;
	margin: 0;
	border: none;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
}

.genesis-nav-menu .current-menu-item > a {
	color: #2d86af;
}

.genesis-nav-menu a:hover {
	color: #2d86af;
}

/* SUB MENUS */

.genesis-nav-menu .sub-menu {
	z-index: 99;	
	position: absolute;
	width: 200px;
	left: -9999px;
	opacity: 0;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .sub-menu a {
	position: relative;	
	width: 200px;
	padding: 16px 20px;
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
}

/* SUB SUB MENU */

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

/* FIRST AND LAST MENU ITEMS */
/*
.genesis-nav-menu > li:first-child a {
	padding-left: 0;
	margin-left: 0;
}

.genesis-nav-menu > li:last-child a {
	padding-right: 0;
	margin-right: 0;
}
*/
/* RIGHT */

.genesis-nav-menu > .right {
	float: right;
	list-style-type: none;
}

/* RESPONSIVE MENU */

.responsive-menu-icon {
	cursor: pointer;
	display: none;
}

.responsive-menu-icon::before {
	content: "\f333";
	display: block;
	font: normal 24px/1 'dashicons';
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}

/********** WORDPRESS WIDGETS **********/

/* CATEGORY WIDGET */



/* TAG WIDGET */

.widget_tag_cloud {
	float: left;
}

.widget_tag_cloud .tagcloud {
	margin-left: -6px;
}

.widget_tag_cloud a {
	display: block;
	float: left;
	margin: 0 0 6px 6px;
	padding: 4px 6px 5px;
	font-size: 13px !important;
	line-height: 1;
	background-color: #006f9b; 
	color: #fff;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
}

.widget_tag_cloud a:hover {
	background-color: #2d9ecb; 
	color: #fff;
}

/* SEARCH FORM */

.widget_search,
.search-form {
	width: 240px;
	max-width: 100%;
	position: relative;
}

.widget_search input[type="search"],
.search-form input[type="search"] {
	width: 100%;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ddd;
	padding: 0 50px 0 10px;
}

.widget_search input[type="submit"],
.search-form input[type="submit"] {
	position: absolute;
	display: block;
	width: 40px;
	height: 40px;
	top: 0;
	right: 0;
	text-indent: -9999px;
	background: url(images/search-20-grey.png) no-repeat center center;
	color: #000;
	padding: 0;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* CALENDAR WIDGET */

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/********** JETPACK **********/

/* JETPACK STATS */

img#wpstats {
	display: none;
}

/* JETPACK COMMENTS */

.comment-subscription-form {
	font-size: 14px;
	margin: 0 0 5px;
}

/* SHAREDADDY */

.sharedaddy .sd-title {
	color: #000;
}

/********** GENESIS WIDGETS **********/

/*  GENESIS LATEST TWEETS */

body .latest-tweets {
	border-top: 1px solid #D73B3B;
	margin-top: 20px;
}

body .latest-tweets li {
	font-size: 13px;
	color: #111;
	padding: 15px 0;
	border-bottom: 1px solid #D73B3B;
}

body .latest-tweets li a span {
	color: #B90710;
	clear: both;
	display: block;
}

/********** OTHER PLUGINS **********/

/********** GRAVITY FORMS **********/

body .gform_wrapper {
	max-width: 100%;
}

body .gform_wrapper div {
	line-height: 16px;
}

/* .gform_heading */

body  .gform_heading  .gform_description {
	margin-bottom: 20px;
	display: block;
}

/* .gform_body */

body .gform_wrapper ul {
	padding: 0;
	margin: 0;
}

body .gform_wrapper li {
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 0 10px !important;
}

body .gform_wrapper label {
	font-size: 14px;
}

body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_description {
	font-size: 10px;
}

body .gform_wrapper .gfield_required {
	color: #BD0104;
	margin-left: 3px;
}

body .gform_wrapper input,
body .gform_wrapper textarea,
body .gform_wrapper select {
	margin: 5px 0 0;
}

/* RADIO */

body .gform_wrapper input[type="radio"] {
	width: auto;
	margin: 0 5px 0 0;
}

body .gform_wrapper .gfield_radio {
	margin: 10px 0 15px;
}

body .gform_wrapper .gfield_radio input[value="Other"] {
	width: 260px;
}

/* CHECKBOX */

body .gform_wrapper input[type="checkbox"] {
	width: auto;
	margin: 0 5px 0 0;
}

body .gform_wrapper .gfield_checkbox {
	margin-top: 10px;
}

body .gform_wrapper .gfield_checkbox label {
	font-size: 12px;
}

/* SPECIAL */

body .gform_wrapper .ginput_counter {
	padding-top: 4px;
	font-size: 12px;
}

/* FOOTER */

body .gform_wrapper input[type="submit"] {

}

body .gform_wrapper input[type="submit"]:hover {
	
}

body .gform_wrapper .gform_ajax_spinner {
	display: none;
}

/* ERRORS */

body .gform_wrapper .validation_error {
	color: #BD0104;
	background-color: #FDDADB;
	border: 1px solid #BD0104; 
	padding: 20px;
	margin: 0 0 20px;
	line-height: 1.4;
}

body .gform_wrapper .gfield_error input, 
body .gform_wrapper .gfield_error textarea {
	border: 1px solid #BD0104; 
}

body .gform_wrapper .validation_message {
	color: #BD0104;
	font-size: 12px;
	line-height: 1.4;
}

/* HONEYPOT */

body .gform_validation_container {
	display: none;
}

/* CONFIRMATION MESSAGE */

body .gform_confirmation_message {
	background-color: #C3E8BB;
	border: 1px solid #7BB06E;
	padding: 20px;
}

/********** ENVIRA GALLERY **********/

.entry-content .envira-gallery-wrap {
	padding-top: 20px;
	margin-bottom: 20px;
}

body .envirabox-nav span {
	visibility: visible;
}

/********** SCHEDULED ANNOUNCEMENTS **********/

body .SAW_Widget {
	margin-bottom: 0 !important;
}

body .saw_announcements {
	margin-bottom: 0 !important;
}

body .saw_announcements a {
	color: #C84C26 !important;
	text-decoration: underline;
}

body .saw_announcements a:hover {
	color: #ff501a !important;
}

/********** NON-WORDPRESS PLUGINS **********/

/********** SECTIONS **********/

/********** SITE HEADER **********/

.site-header {
	background-color: #fff;
}

.title-area {
	float: left;
}

.header-right {
	float: right;
}

.title-area a {
	display: block;
	text-indent: -9999px;
	background: url(images/sb-logo-dnn.jpg) no-repeat;
	background-size: 100% auto;
	width: 250px;
	height: 54px;
	margin: 25px 0 15px;
}

/********** HEADER RIGHT **********/

.header-right {
	padding: 25px 0 0;
}

/* SOCIAL ICONS */

.header-right .social-icons {
	float: right;
	text-align: center;
}

.header-right .social-icons ul li {
	display: block;
	float: left;
	margin-left: 10px;
}

.header-right .social-icons ul li.first {
	margin-left: 0;
}

.header-right .social-icons a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	background-color: #000;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.header-right .social-icons a.icon-common-twitter:hover {
	background-color: #00ABEE;
}

.header-right .social-icons a.icon-common-linkedin2:hover {
	background-color: #0073b2;
}

.header-right .social-icons a.icon-common-rss:hover {
	background-color: #e55624;
}

/* SEARCH FORM */

.header-right .search-form-container {
	float: right;
	margin-right: 30px;
}

/********** PRIMARY NAV **********/

.nav-primary {
	background-color: #fff;
}

.nav-primary .wrap {
	background-color: #000;
}

.nav-primary .genesis-nav-menu {

}

.nav-primary .genesis-nav-menu .menu-item {

}

.nav-primary .genesis-nav-menu a {
	padding: 10px 24px 11px;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.3;
}

.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #fff;
	background-color: #C84C26;
}

.nav-primary .genesis-nav-menu a:hover {
	color: #fff;
	background-color: #555;
}

.nav-primary .genesis-nav-menu .sub-menu {
	z-index: 99;	
	position: absolute;
	width: 200px;
	left: -9999px;
	opacity: 0;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	background-color: #555;
}

.nav-primary .genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.nav-primary .genesis-nav-menu .sub-menu a {
	position: relative;	
	width: 200px;
	padding: 10px 24px 11px;
	background-color: #555;
	color: #fff;
	border: none;
	font-size: 14px;
	text-align: left;
	text-transform: none;
}

.nav-primary .genesis-nav-menu .sub-menu a:hover {
	background-color: #C84C26;
}

.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #fff;
	background-color: #C84C26;
}

/********** BREADCRUMB **********/

.breadcrumb { 
	padding: 20px 0;
	font-size: 12px;
	line-height: 1.3;
}

.breadcrumb a {

}

.breadcrumb a:hover {

}

/********** SITE INNER **********/

.site-inner {	
	min-height: 500px;
}

/********** CONTENT SIDEBAR WRAP **********/

.content-sidebar-wrap {
	background-color: #fff;
}

/********** CONTENT **********/

.content {
	padding: 0 20px;
	margin-bottom: 60px;
}

/********** ARCHIVE DESCRIPTION **********/

.archive-description {

}

/********** ENTRY **********/

.entry {

}

/********** ENTRY HEADER **********/

.entry-header {

}

.entry-header .entry-meta {
	font-size: 13px;
	line-height: 1.5;
	margin: 0 0 10px;
}

.entry-author::before,
.entry-comments-link::before,
.entry-time::before {
	display: inline-block;
	font-family: 'dashicons';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	line-height: 1;
	color: #ccc;
	margin-right: 5px;
	vertical-align: middle;
}

.entry-author,
.entry-comments-link,
.entry-time {
	margin-right: 15px;
}

.entry-author::before {
	content: "\f110";
}

.entry-comments-link::before {
	content: "\f101";
	margin-top: 2px;
}

.entry-time::before {
	content: "\f469";
}

/********** ENTRY CONTENT **********/

.entry-content {

}

/********** ENTRY FOOTER **********/

.entry-footer {
	font-size: 13px;
	line-height: 1.5;
	margin: 20px 0 0;
}

.entry-footer .entry-meta {
	margin: 0;
}

.entry-categories,
.entry-tags {
	display: block;
	clear: both;
}

.entry-categories {
	margin-bottom: 5px;
}

.entry-categories::before,
.entry-tags::before {
	display: inline-block;
	font-family: 'dashicons';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 18px;
	line-height: 1;
	color: #ccc;
	margin-right: 5px;
	vertical-align: middle;
}

.entry-categories::before {
	content: "\f318";
}

.entry-tags::before {
	content: "\f323";
}

/********** PAGINATION **********/

/* GENESIS PAGINATION */

.archive-pagination,
.entry-pagination {
	margin: 80px 0 0;
	text-align: center;
	font-size: 16px;
}

.archive-pagination li,
.entry-pagination li {
	display: inline-block;
}

.archive-pagination li a,
.entry-pagination li a {
	display: block;
	cursor: pointer;
	padding: 8px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #000;
	color: #fff;
}

.archive-pagination li a:hover,
.archive-pagination li.active a,
.entry-pagination li a:hover,
.entry-pagination li.active a {
	background-color: #2d86af;
	color: #fff;
}

/* WP PAGINATION */

.wp-pagination {
	margin-top: 80px;
	text-align: center;
}

.wp-pagination a,
.wp-pagination .current {
	display: block;
	cursor: pointer;
	padding: 8px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wp-pagination a {	
	background-color: #000;
	color: #fff;
}

.wp-pagination .current,
.wp-pagination a:hover {
	background-color: #2d86af;
	color: #fff;
}

/********** COMMENTS AND TRACKBACKS **********/

.entry-comments,
.entry-pings {
	margin: 80px 0 0;
}

.entry-comments h3,
.entry-pings h3 {
	font-size: 32px;
}

.entry-comments a,
.entry-pings a {

}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 30px;
}

.comment-list li li {
	margin-right: -30px;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	float: left;
	margin: 0 15px 20px 0;
}

.comment-meta {
	font-size: 13px;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}

/********** COMMENT FORM **********/

.comment-respond {
	margin: 80px 0 0;
}

.comment-respond h3 {
	font-size: 32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-form input[type="submit"] {

}

.comment-form input[type="submit"]:hover {

}

/********** SIDEBARS **********/

/********** PRIMARY SIDEBAR **********/

.sidebar-primary {
	padding: 40px 20px 0;
	margin-bottom: 60px;
	font-size: 14px;
}

.sidebar-primary .widget {
	margin-bottom: 40px;
}

.sidebar-primary .widget_sp_image {
	margin-bottom: 10px;
}

.widget_sp_image img {
	display: block;
	margin: 0 auto;
	width: 130px;
	max-width: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 6px solid #eee;
}

.sidebar-primary #black-studio-tinymce-3 {
	margin-bottom: 0;
}

.sidebar-primary .widget_black_studio_tinymce {
	margin-bottom: 20px;
}

.sidebar-primary .featuredpost .entry {
	padding: 10px 0;
	border-top: 1px solid #eee;
}

.sidebar-primary .featuredpost .entry-title {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
}

.sidebar-primary .featuredpost .entry-meta {
	color: #C84C26;
	margin-bottom: 0;
}

.sidebar-primary .featuredpost .entry-time::before {
	display: none;
}

.sidebar-primary .featuredpost .alignleft {
	margin: 0 15px 0 0;
}

.sidebar-primary .featuredpost .entry-image {
	width: 40px;
}

/********** SITE FOOTER **********/

.site-footer {
	padding: 40px 0 20px;
	text-align: center;
	font-size: 14px;
}

.site-footer .wrap {
	position: relative;
}

/* SITE CREDIT */

.site-credit {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 10px;
}

.site-credit a {	
	color: #bbb;
}

.site-credit a:hover {
	color: #999;
}

/********** SPECIAL PAGES **********/

/********** 404 ERROR **********/



/********** SEARCH RESULTS **********/

.search .content .entry {
	padding: 20px 0;
	border-bottom: 1px solid #eee;
}

.search .content .entry img {
	margin: 0 20px 0 0;
	display: block;
	float: left;
}

.search .content .entry-title {
	margin-bottom: 10px;
	font-size: 24px;
}

.search .content .entry-header .entry-meta {
	margin-bottom: 0;
}

/********** POST TYPES **********/

/********** BLOG HOME AND ARCHIVES **********/

.blog .content .entry,
.archive.tag .content .entry,
.archive.category .content .entry,
.archive.author .content .entry,
.archive.date .content .entry {
	padding: 40px 0;
	border-bottom: 1px solid #eee;
}

.blog .content .entry-image,
.archive.tag .content .entry-image,
.archive.category .content .entry-image,
.archive.author .content .entry-image,
.archive.date .content .entry-image {

}

.blog .content .entry-title,
.archive.tag .content .entry-title,
.archive.category .content .entry-title,
.archive.author .content .entry-title,
.archive.date .content .entry-title {
	font-size: 36px;
	margin-bottom: 10px;
}

.blog .content .entry-title a,
.archive.tag .content .entry-title a,
.archive.category .content .entry-title a,
.archive.author .content .entry-title a,
.archive.date .content .entry-title a {

}

.blog .content .entry-title a:hover,
.archive.tag .content .entry-title a:hover,
.archive.category .content .entry-title a:hover,
.archive.author .content .entry-title a:hover,
.archive.date .content .entry-title a:hover {

}

.blog .content .entry-header .entry-meta,
.archive.tag .content .entry-header .entry-meta,
.archive.category .content .entry-header .entry-meta,
.archive.author .content .entry-header .entry-meta,
.archive.date .content .entry-header .entry-meta {

}

.blog .content .entry-content,
.archive.tag .content .entry-content,
.archive.category .content .entry-content,
.archive.author .content .entry-content,
.archive.date .content .entry-content {

}

.blog .content .entry-content p,
.archive.tag .content .entry-content p,
.archive.category .content .entry-content p,
.archive.author .content .entry-content p,
.archive.date .content .entry-content p {

}

.blog .content .entry-footer .entry-meta,
.archive.tag .content .entry-footer .entry-meta,
.archive.category .content .entry-footer .entry-meta,
.archive.author .content .entry-footer .entry-meta,
.archive.date .content .entry-footer .entry-meta {

}

/********** CUSTOM PAGES **********/

/********** MEDIA QUERIES **********/
 
/********** TABLETS (720px) **********/
 
@media only screen and (max-width: 999px) { /*768px - 999px*/
 
.visible-tablet,
.hidden-desktop,
.hidden-phone {
	display: block !important; /* USE WITH ONLY BLOCK ELEMENTS */
}
 
.hidden-tablet,
.visible-desktop,
.visible-phone {
    display: none !important;
}

body {
	background: #fff;
}

.wrap {
    width: 720px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}

/********** CONTENT SIDEBAR GRID (720px) **********/

.content-sidebar-wrap {
    width: 100% !important;
    float: none !important;
}

.content {
    width: 100% !important;
    float: none !important;
	margin-bottom: 80px;
	padding: 0;
}
 
.sidebar-primary {
    width: 440px !important;
	max-width: 100%;
    float: none !important;
	margin: 0 auto;
	padding: 0;
}

/********** HEADER RIGHT **********/

.header-right .social-icons a {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
}

.header-right .search-form-container {
	margin-right: 20px;
}

.header-right .search-form {
	
}

} /*CLOSE QUERY*/
 
/********** PHONES (440px) **********/
 
@media only screen and (max-width: 767px) { /*480px-767px*/
 
.visible-phone,
.hidden-desktop,
.hidden-tablet {
	display: block !important; /* USE WITH ONLY BLOCK ELEMENTS */
}
 
.hidden-phone,
.visible-desktop,
.visible-tablet {
    display: none !important;
}

.wrap {
    width: 440px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}

/********** SITE HEADER **********/

.title-area {
	float: none;
	width: 100%;
}

.header-right {
	float: none;
	width: 100%;
}

.title-area a {
	margin: 30px auto 15px;
}

/********** HEADER RIGHT **********/

.header-right {
	padding: 0;
}

.header-right .social-icons {
	float: none;
	text-align: center;
	margin-bottom: 20px;
}

.header-right .social-icons ul li {
	display: inline-block;
	float: none;
	margin-left: 10px;
}

.header-right .social-icons a {
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
}

.header-right .search-form-container {
	float: none;
	width: 100%;
	margin: 0 auto 20px;
}

.header-right .search-form-container .search-form {
	margin: 0 auto;
}

.nav-primary {
	margin-bottom: 40px;
}

.site-credit {
	position: static;
	text-align: center;
}

.site-credit a {
	color: #ccc;
}

} /*CLOSE QUERY*/
 
/********** SMALL PHONES (280px) **********/
 
@media only screen and (max-width: 479px) { /*0-479px*/

.wrap {
    width: 280px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}
 
} /*CLOSE QUERY*/